pt:
  activemodel:
    attributes:
      assembly:
        area_id: Área
        assembly_type: Tipo de reunião
        assembly_type_other: Outro tipo de reunião
        banner_image: Imagem da faixa
        closing_date: Data de encerramento
        closing_date_reason: Razão da data de encerramento
        composition: Composição
        copy_categories: Copiar categorias
        copy_components: Copiar componentes
        copy_features: Características da cópia
        created_by: Criado por
        created_by_other: Criado por outro
        creation_date: Data de criação
        decidim_area_id: Área
        decidim_scope_id: Âmbito
        description: Descrição
        developer_group: Grupo promotor
        domain: Domínio
        duration: Duração
        facebook: Facebook
        github: GitHub
        hashtag: Hashtag
        hero_image: Imagem inicial
        included_at: Incluído em
        instagram: Instagram
        is_transparent: É transparente
        local_area: Área de organização
        meta_scope: Metadados do âmbito
        parent_id: Reunião pai
        participatory_processes_ids: Processos participativos relacionados
        participatory_scope: O que é decidido
        participatory_structure: Como é decidido
        private_space: Espaço privado
        promoted: Realçado
        published_at: Publicado em
        purpose_of_action: Objetivo da ação
        short_description: Pequena descrição
        slug: Campo de dados dinâmicos de URL
        special_features: Características especiais
        subtitle: Subtítulo
        target: Quem participa
        title: Título
        weight: Posição de ordenamento
        youtube: Youtube
      assembly_member:
        birthday: Aniversário
        birthplace: Local de Nascimento
        ceased_date: Data de cessação
        designation_date: Data de designação
        full_name: Nome completo
        gender: Género
        non_user_avatar: Avatar
        position: Posição
        user_id: Utilizador ou grupo
      assembly_user_role:
        email: E-mail
        name: Nome
        role: Função
  activerecord:
    models:
      decidim/assembly:
        one: Reunião
        other: Reuniões
      decidim/assembly_member:
        one: Membro da reunião
        other: Membros da reunião
      decidim/assembly_user_role:
        one: Função de utilizador da reunião
        other: Funções de utilizador da reunião
  decidim:
    admin:
      actions:
        import_assembly: Importar
        new_assembly: Nova reunião
      assemblies:
        create:
          error: Ocorreu um problema ao criar uma nova reunião.
        edit:
          update: Atualizar
        index:
          private: Privado
          public: Público
          published: Publicado
        new:
          create: Criar
          title: Nova assembléia
        update:
          error: Ocorreu um problema ao atualizar esta reunião.
          success: Reunião atualizada corretamente.
      assemblies_copies:
        create:
          error: Ocorreu um problema ao duplicar esta reunião.
          success: Reunião duplicada corretamente.
      assembly_copies:
        new:
          copy: Cópia
          select: Selecione os dados que pretende duplicar
          title: Duplicar assembléia
      assembly_imports:
        create:
          error: Ocorreu um problema ao atualizar esta reunião.
          success: Reunião atualizada corretamente.
        new:
          import: Importar
          select: Selecione os dados que pretende importar
          title: Importar reunião
      assembly_publications:
        create:
          error: Ocorreu um problema ao publicar esta reunião.
          success: Reunião publicada corretamente.
        destroy:
          error: Ocorreu um problema ao remover a publicação desta reunião.
          success: Remoção da publicação da reunião feita corretamente.
      assembly_user_roles:
        create:
          error: Ocorreu um problema ao adicionar um administrador nesta reunião.
          success: Administrador adicionado corretamente a esta reunião.
        destroy:
          success: Administrador removido corretamente desta reunião.
        edit:
          update: Atualizar
        index:
          assembly_admins_title: Administradores da reunião
        new:
          create: Criar
        update:
          error: Ocorreu um problema ao atualizar um administrador para esta reunião.
          success: Administrador atualizador corretamente para esta reunião.
      menu:
        assemblies: Reuniões
        assemblies_submenu:
          assembly_admins: Administradores da Reunião
          attachment_collections: Pastas
          attachment_files: Ficheiros
          attachments: Anexos
          components: Componentes
          moderations: Moderação
      models:
        assembly:
          fields:
            created_at: Criado em
            private: Privado
            promoted: Realçado
            published: Publicado
            title: Título
          name: Assembléia
        assembly_member:
          name: Membro
          positions:
            other: Outros
            president: Presidente
            secretary: Secretário
            vice_president: Vice-presidente
        assembly_user_role:
          fields:
            email: E-mail
            name: Nome
            role: Função
          name: Administrador da reunião
          roles:
            admin: Administrador
            collaborator: Colaborador
            moderator: Moderador
            valuator: Avaliador
      titles:
        assemblies: Reuniões
        assemblies_types: Tipos de reuniões
    admin_log:
      assembly:
        create: "%{user_name} criou a reunião %{resource_name}"
        publish: "%{user_name} publicou a reunião %{resource_name}"
        unpublish: "%{user_name} removeu a publicação da reunião %{resource_name}"
        update: "%{user_name} atualizou a reunião %{resource_name}"
      assembly_member:
        create: "%{user_name} criou o membro %{resource_name} na reunião %{space_name}"
        delete: "%{user_name} removeu o membro %{resource_name} da reunião %{space_name}"
        update: "%{user_name} atualizou o membro %{resource_name} na reunião %{space_name}"
      assembly_setting:
        update: "%{user_name} atualizou as definições de reuniões"
      assembly_type:
        create: "%{user_name} criou o tipo de reunião %{resource_name}"
        delete: "%{user_name} removeu o tipo de reunião %{resource_name}"
        publish: "%{user_name} publicou o tipo de reunião %{resource_name}"
        unpublish: "%{user_name} removeu a publicação do tipo de reunião %{resource_name}"
        update: "%{user_name} atualizou o tipo de reunião %{resource_name}"
      assembly_user_role:
        create: "%{user_name} convidou %{resource_name} para a reunião %{space_name}"
        delete: "%{user_name} removeu o participante %{resource_name} da reunião %{space_name}"
        update: "%{user_name} alterou a função de %{resource_name} na reunião %{space_name}"
    assemblies:
      admin:
        assemblies:
          form:
            announcement_help: O texto que introduzir aqui será mostrado ao utilizador imediatamente abaixo da informação sobre a reunião.
            duration: Duração
            duration_help: Se a duração desta reunião for limitada, selecione a data final. Caso contrário, aparecerá como indefinida.
            images: Imagens
            metadata: Metadados
            other: Outros
            select_a_created_by: Selecione um criado por
            select_parent_assembly: Selecione a reunião pai
            social_handlers: Social
            title: Informação geral
        assembly_members:
          form:
            explanation: 'Orientações para imagem:'
            non_user_avatar_help: Deve obter o consentimento das pessoas antes de as publicar como membros.
        content_blocks:
          highlighted_assemblies:
            max_results: Quantidade máxima de elementos a mostrar
        new_import:
          accepted_types:
            json: JSON
      assemblies:
        filters:
          names:
            all: Todos
      assembly_members:
        index:
          members: Membros
      content_blocks:
        highlighted_assemblies:
          name: Reuniões realçadas
      created_by:
        city_council: Câmara Municipal
        others: Outros
        public: Público
      filter:
        all: Todos os tipos
        commission: Comissão
        consultative_advisory: Consultivo
        executive: Executivo
        government: Governo
        help: 'Mostrar:'
        others: Outros
        participatory: Participativo
        working_group: Grupo de trabalho
      index:
        title: Reuniões
      pages:
        user_profile:
          member_of:
            member_of: Membro de
      show:
        duration: Duração
        private_space: Esta é uma reunião privada
    assembly_members:
      index:
        title: Membros
    events:
      assemblies:
        create_assembly_member:
          email_intro: Um administrador da reunião <a href="%{resource_url}">%{resource_name}</a> adicionou-o como um dos seus membros.
          email_subject: Foi convidado para ser membro da reunião %{resource_name}!
          notification_title: Foi registado como membro da Reunião <a href="%{resource_path}">%{resource_name}</a>. Consulte a página da reunião <a href="%{resource_path}"></a> para contribuir!
      assembly:
        role_assigned:
          email_intro: Foi designado como %{role} para a reunião "%{resource_title}".
          email_outro: Recebeu esta notificação por ser %{role} da reunião "%{resource_title}".
          email_subject: Foi designado como %{role} para "%{resource_title}".
          notification_title: Foi designado como %{role} para a reunião <a href="%{resource_url}">%{resource_title}</a>.
    help:
      participatory_spaces:
        assemblies:
          contextual: "<p>Uma <strong>assembleia</strong> é um grupo de membros de uma organização que se reúne periodicamente para tomar decisões sobre uma área ou âmbito específico da organização.</p> <p>Assembleias realizam reuniões, algumas são privadas e outras são abertas. Se forem abertas, é possível participar nelas (por exemplo: participar se a capacidade permitir, adicionar pontos à agenda ou comentar as propostas e decisões tomadas por este órgão).</p> <p>Exemplos: Assembleia Geral (que se reúne uma vez por ano para definir as principais linhas de ação da organização, bem como seus órgãos executivos por votação), um conselho consultivo para a igualdade (que se reúne a cada dois meses para apresentar propostas sobre como melhorar as relações de género na organização), uma comissão de avaliação (que se reúne todos os meses para monitorizar um processo) ou um órgão de garantia (que coleta incidentes, abusos ou propostas para melhorar os procedimentos de tomada de decisão) são exemplos de assembleias.</p>\n"
          page: "<p>Uma <strong>assembleia</strong> é um grupo de membros de uma organização que se reúne periodicamente para tomar decisões sobre uma área ou âmbito específico da organização.</p> <p>Assembleias realizam reuniões, algumas são privadas e outras são abertas. Se forem abertas, é possível participar nelas (por exemplo: participar se a capacidade permitir, adicionar pontos à agenda ou comentar as propostas e decisões tomadas por este órgão).</p> <p>Exemplos: Assembleia Geral (que se reúne uma vez por ano para definir as principais linhas de ação da organização, bem como seus órgãos executivos por votação), um conselho consultivo para a igualdade (que se reúne a cada dois meses para apresentar propostas sobre como melhorar as relações de género na organização), uma comissão de avaliação (que se reúne todos os meses para monitorizar um processo) ou um órgão de garantia (que coleta incidentes, abusos ou propostas para melhorar os procedimentos de tomada de decisão) são exemplos de assembleias.</p>\n"
          title: O que são reuniões?
    log:
      value_types:
        assembly_presenter:
          not_found: 'A reunião não foi encontrada na base de dados (ID: %{id})'
        assembly_type_presenter:
          not_found: 'O tipo de reunião não foi encontrado na base de dados (ID: %{id})'
    menu:
      assemblies: Reuniões
    metrics:
      assemblies:
        description: Número de reuniões criadas
        object: reuniões
        title: Reuniões
    participatory_processes:
      show:
        related_assemblies: Reuniões relacionadas
    statistics:
      assemblies_count: Reuniões
  layouts:
    decidim:
      assemblies:
        assembly:
          more_info: Mais informações
          take_part: Participar
        index:
          promoted_assemblies: Reuniões realçadas
        order_by_assemblies:
          assemblies:
            one: "%{count} reunião"
            other: "%{count} reuniões"
      assembly_navigation:
        assembly_member_menu_item: Membros
